[HEADER]
INTENSITY=60.0
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=-0.290,0.1,-2.05
DIRECTION=-0.1,0.0,-1
VSIZE_START=0.1
VSIZE_END=0.07
SIZE_MULT=1.2
LSIZE=0.3
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=0.290,0.1,-2.05
DIRECTION=0.1,0.0,-1
VSIZE_START=0.1
VSIZE_END=0.07
SIZE_MULT=1.2
LSIZE=0.3
IS_LEFT=0
GROUP=0

[FLAME_2]
POSITION=-0.31,0.1,-2.05
DIRECTION=-0.1,0.0,-1
VSIZE_START=0.1
VSIZE_END=0.07
SIZE_MULT=1.2
LSIZE=0.3
IS_LEFT=1
GROUP=0

[FLAME_3]
POSITION=0.31,0.1,-2.05
DIRECTION=0.1,0.0,-1
VSIZE_START=0.1
VSIZE_END=0.07
SIZE_MULT=1.2
LSIZE=0.3
IS_LEFT=0
GROUP=0

